## golang-github-yosssi-gohtml 0.0~git20150923.0.ccf383e

=== debian/changelog ===
golang-github-yosssi-gohtml (0.0~git20150923.0.ccf383e-4) unstable; urgency=medium

  * Remove double escape backslashes in debian/watch

 -- Anthony Fok <foka@debian.org>  Mon, 02 Jan 2017 02:21:35 -0700

golang-github-yosssi-gohtml (0.0~git20150923.0.ccf383e-3) unstable; urgency=medium

  * Refresh debian/control
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URL for Vcs-Git field too
    - Replace golang-go with golang-any in Build-Depends
    - Remove "golang-go | gccgo" from Depends field
  * Add debian/watch file

 -- Anthony Fok <foka@debian.org>  Fri, 10 Jun 2016 14:25:08 -0600

golang-github-yosssi-gohtml (0.0~git20150923.0.ccf383e-2) unstable; urgency=medium

  * Allow package to be installed with gccgo where golang-go is unavailable
  * Update debian/copyright

 -- Anthony Fok <foka@debian.org>  Fri, 15 Jan 2016 00:41:35 -0700

golang-github-yosssi-gohtml (0.0~git20150923.0.ccf383e-1) unstable; urgency=medium

  * New upstream snapshot
  * Upstream has merged our Pull Request to "Migrate import path from
    code.google.com to golang.org", removing Debian patches.

 -- Anthony Fok <foka@debian.org>  Tue, 03 Nov 2015 08:44:06 -0700

golang-github-yosssi-gohtml (0.0~git20141007.0.48cbef8-1) unstable; urgency=medium

  * Initial release (Closes: #799812)
  * Migrate import path from code.google.com to golang.org

 -- Anthony Fok <foka@debian.org>  Tue, 22 Sep 2015 15:48:31 -0600
