=== debian/control ===
Source: golang-github-yosssi-gohtml
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev
Standards-Version: 3.9.8
Homepage: https://github.com/yosssi/gohtml
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-yosssi-gohtml.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-yosssi-gohtml.git
XS-Go-Import-Path: github.com/yosssi/gohtml

Package: golang-github-yosssi-gohtml-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-net-dev
Description: HTML formatter for Go
 GoHTML is an HTML formatter for Go.  You can format HTML source codes
 by using this package.
 .
 Documentation is available at https://godoc.org/github.com/yosssi/gohtml
