## golang-github-yosssi-gohtml 0.0~git20170501.0.0cb9872

=== debian/changelog ===
golang-github-yosssi-gohtml (0.0~git20170501.0.0cb9872-1) unstable; urgency=medium

  * New upstream version.
  * Use debhelper (>= 10).
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control.

 -- Anthony Fok <foka@debian.org>  Sun, 09 Jul 2017 23:25:12 -0600
