=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
                golang-golang-x-net-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/yosssi/gohtml
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-yosssi-gohtml.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-yosssi-gohtml.git
 XS-Go-Import-Path: github.com/yosssi/gohtml
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-yosssi-gohtml-dev
 Architecture: all
