## golang-github-yosssi-gohtml 0.0~git20180130.97fbf36

=== debian/changelog ===
golang-github-yosssi-gohtml (0.0~git20180130.97fbf36-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set upstream metadata fields: Bug-Submit.
  * Apply multi-arch hints.
      + golang-github-yosssi-gohtml-dev: Add Multi-Arch: foreign.
      (Closes: #984514)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 19 Nov 2024 22:41:07 +0100

golang-github-yosssi-gohtml (0.0~git20180130.97fbf36-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:20:08 +0100

golang-github-yosssi-gohtml (0.0~git20180130.97fbf36-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.0~git20180130.97fbf36
  * Apply "cme fix dpkg" to d/control and d/copyright,
    bumping Standards-Version to 4.1.3,
    setting Priority to optional,
    adding "Testsuite: autopkgtest-pkg-go",
    changing license name from MIT to Expat, etc.

 -- Anthony Fok <foka@debian.org>  Tue, 03 Apr 2018 14:20:58 -0600
